Bug 212567 - sysutils/libfvde : Update to 20160801
Summary: sysutils/libfvde : Update to 20160801
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Antoine Brodin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-10 20:22 UTC by Antoine Brodin
Modified: 2016-09-14 20:41 UTC (History)
0 users

See Also:
koobs: maintainer-feedback+


Attachments
libfvde.diff (2.55 KB, patch)
2016-09-10 20:22 UTC, Antoine Brodin
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antoine Brodin freebsd_committer 2016-09-10 20:22:04 UTC
Created attachment 174629 [details]
libfvde.diff

- Update to 20160801
- Update MASTER_SITES, making fetchable again
- Take maintainership
- Clarify LICENSE
- Add some missing dependencies (fuse for fvdemount, ssl for the crypto stuff)
- Build python extension
- Update WWW
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2016-09-11 10:22:57 UTC
LGTM, thanks Antoine
Comment 2 commit-hook freebsd_committer 2016-09-14 20:37:17 UTC
A commit references this bug:

Author: antoine
Date: Wed Sep 14 20:36:18 UTC 2016
New revision: 422161
URL: https://svnweb.freebsd.org/changeset/ports/422161

Log:
  - Update to 20160801
  - Update MASTER_SITES, making fetchable again
  - Take maintainership
  - Clarify LICENSE
  - Add some missing dependencies
  - Build python extension
  - Update WWW

  PR:		212567
  Approved by:	maintainer

Changes:
  head/sysutils/libfvde/Makefile
  head/sysutils/libfvde/distinfo
  head/sysutils/libfvde/pkg-descr
  head/sysutils/libfvde/pkg-plist